function::proc_mem_txt
Prev | Chapter 6. Memory Tapset | Next

## Name

function::proc_mem_txt — Program text (code) size in pages

## Synopsis

    1) proc_mem_txt:long()

    2) proc_mem_txt:long(pid:long)

## Arguments

`pid`

  The pid of process to examine

## Description

1) Returns the current process text (code) size in pages, or zero when there is no current process or the number of pages couldn't be retrieved.

2) Returns the given process text (code) size in pages, or zero when the process doesn't exist or the number of pages couldn't be retrieved.

Prev | Up | Next
function::proc_mem_string | Home | function::vm_fault_contains